@charset "utf-8";
/* CSS Document */

#top-navi {
	width: 944px;
	margin-top: 3px;
	margin-right: auto;
	margin-bottom: 8px;
	margin-left: auto;
	height: 30px;
}

#button01{
	background-image: url(../img/top/button/top-hover.gif);
	background-repeat: no-repeat;
	float: left;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#button01 a{
	display:block;
	width:104px;
	height:30px;
	text-indent:-9999px;
	background-image: url(../img/top/button/top-hover.gif);
}
#button01 a:hover{
	background:none;
}

#button02{
	background-image: url(../img/top/button/home-hover.gif);
	background-repeat: no-repeat;
	float: left;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#button02 a{
	display:block;
	width:104px;
	height:30px;
	text-indent:-9999px;
	background-image: url(../img/top/button/home.gif);
	background-repeat: no-repeat;
}
#button02 a:hover{
	background:none;
}

#button03{
	background-image: url(../img/top/button/blog-hover.gif);
	background-repeat: no-repeat;
	float: left;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#button03 a{
	display:block;
	width:104px;
	height:30px;
	text-indent:-9999px;
	background-image: url(../img/top/button/blog.gif);
}
#button03 a:hover{
	background:none;
}

#button04{
	background-image: url(../img/top/button/clan-hover.gif);
	background-repeat: no-repeat;
	float: left;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#button04 a{
	display:block;
	width:104px;
	height:30px;
	text-indent:-9999px;
	background-image: url(../img/top/button/clan.gif);
}
#button04 a:hover{
	background:none;
}

#button05{
	background-image: url(../img/top/button/news-hover.gif);
	background-repeat: no-repeat;
	float: left;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#button05 a{
	display:block;
	width:104px;
	height:30px;
	text-indent:-9999px;
	background-image: url(../img/top/button/news.gif);
}
#button05 a:hover{
	background:none;
}

#button06{
	background-image: url(../img/top/button/trade-hover.gif);
	background-repeat: no-repeat;
	float: left;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#button06 a{
	display:block;
	width:104px;
	height:30px;
	text-indent:-9999px;
	background-image: url(../img/top/button/trade.gif);
}
#button06 a:hover{
	background:none;
}

#button07{
	background-image: url(../img/top/button/shop-hover.gif);
	background-repeat: no-repeat;
	float: left;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#button07 a{
	display:block;
	width:104px;
	height:30px;
	text-indent:-9999px;
	background-image: url(../img/top/button/shop.gif);
}
#button07 a:hover{
	background:none;
}

#button08{
	background-image: url(../img/top/button/street-hover.gif);
	background-repeat: no-repeat;
	float: left;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#button08 a{
	display:block;
	width:104px;
	height:30px;
	text-indent:-9999px;
	background-image: url(../img/top/button/street.gif);
}
#button08 a:hover{
	background:none;
}

#button09{
	background-image: url(../img/top/button/deck-hover.gif);
	background-repeat: no-repeat;
	float: left;
	margin: 0px;
}
#button09 a{
	display:block;
	width:104px;
	height:30px;
	text-indent:-9999px;
	background-image: url(../img/top/button/deck.gif);
}
#button09 a:hover{
	background:none;
}
